NuSphere Forums Forum Index
NuSphere Forums


Tue May 11, 2004 3:36 pm
Replies: 7
Views: 6205
I understand.

Thanks anyway Dimitrie.

Ciao

Martin

Tue May 11, 2004 3:29 pm
Replies: 7
Views: 6205
Aha,

it is version 2.11.23, the freeware. So what do I need to use it?

Ciao

Martin

Tue May 11, 2004 2:27 pm
Replies: 7
Views: 6205
Ok, thank was too fast...

A little question, how do I start debugging scripts on my server now?
Do I have to have the PHPED installed? Or is there a way to
use only the debugging itself?

Ciao ...

Tue May 11, 2004 1:35 pm
Replies: 7
Views: 6205
Thanks,

it looks like it worked.

I get now:
This program makes use of the Zend Scripting Language Engine:
Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies with DBG v2.11.23, (C) ...

Mon May 10, 2004 8:50 am
Replies: 7
Views: 6205
Hi,

after installing the dbg, my phpmyadmin does not start anymore.
I used the dbg.so-4.3.2 for my php 4.3.5, because I could'nt find
the correct one. Also, I have already the ZEND-Engine runn ...

Fri Apr 23, 2004 10:54 am
Replies: 2
Views: 6211
Hi,

after installing the dbg, my phpmyadmin does not start anymore.
I used the dbg.so-4.3.2 for my php 4.3.5, because I could'nt find
the correct one. Also, I have already the ZEND-Engine running ...
Page 1 of 1
All times are GMT - 5 Hours